v-4-virtual
Enthusiast
Enthusiast

Upgrade from VC2.x to 4.1

Jump to solution

Hello All

I need upgrade VC2.x to vCenter 4.x

VC 2.x uses SQL 2000 std

I read " Database Compatibility for vCenter Server" (Table 12 provides a list of supported databases for vCenter Server.) http://www.vmware.com/pdf/vsphere4/r40/vsp_compatibility_matrix.pdf Page number 12

please guide on how shall I upgrade ? to vcenter 4.x or later when it supports SQL 2005 std editions onwards.

Thanks

-Vee

RHCE | Th!nk V!rtuaL!!!

Virtual V Th!nk V!rtuaL!!! | http://v4virtual.blogspot.com
0 Kudos
1 Solution

Accepted Solutions
FranckRookie
Leadership
Leadership

Hi,

You can have a look at this kb about Migrating a VirtualCenter 2.5 database from SQL Server 2000 to SQL Server 2005 .

Hope it helps.

Regards

Franck

View solution in original post

0 Kudos
2 Replies
FranckRookie
Leadership
Leadership

Hi,

You can have a look at this kb about Migrating a VirtualCenter 2.5 database from SQL Server 2000 to SQL Server 2005 .

Hope it helps.

Regards

Franck

View solution in original post

0 Kudos
v-4-virtual
Enthusiast
Enthusiast

Thanks Franck,

I too searched KB lot but cud not find Smiley Sad

Thanks Franck






RHCE | Th!nk V!rtuaL!!!

Virtual V Th!nk V!rtuaL!!! | http://v4virtual.blogspot.com
0 Kudos